Subject: 40th IETF-WASHINGTON, DC: AGENDA

From: [email-masked]
Date: Mon, 03 Nov 1997 11:28:35 -0500

Draft Agenda of the Fortieth IETF
                 December 7-12, 1997
               As of November 3, 1997

SUNDAY, December 7, 1997

1530-1630  Newcomer's Orientation - Palladian Room

1700-1800  Registration and Reception - Regency Ballroom

MONDAY, December 8, 1997

0800-0900  IETF Registration and Continental Breakfast
0900-0930  Introductions - Regency Ballroom
0930-1130  Morning Sessions

	APP  calsch	Calendaring and Scheduling WG
	INT  pktway	PacketWay WG
	OPS  mboned	MBONE Deployment WG
	RTG  manet	Mobile Ad-hoc Networks WG
	SEC  pkix	Public-Key Infrastructure (X.509) WG
	TSV  tcpsat	TCP Over Satellite WG

1130-1300  Break 
1300-1500  Afternoon Sessions I

	APP  http	HyperText Transfer Protocol WG
	INT  svrloc	Service Location Protocol WG
	OPS  radius	Remote authentication Dial-In User Service WG
	RTG  idmr	Inter-Domain Multicast Routing WG
	SEC  openpgp	An Open Specification for Pretty Good Privacy WG
	USV  uswg	User Services WG

1500-1530  Break (Refreshments provided)
1530-1730  Afternoon Sessions II

	APP  webdav	WWW Distributed Authoring and Versioning WG
	INT  ipngwg	IPNG WG
	OPS  roamops	Roaming Operations WG
	RTG  mpls	Multiprotocol Label Switching WG
	SEC  cat	Common Authentication Technology WG
	USV  isn	Internet School Networking WG

1730-1930  Break
1930-2200  Evening Sessions

	APP  acap	Application Configuration Access Protocol WG
	APP  mhtml	MIME Encapsulation of Aggregate HTML Documents WG
        INT  pppext     Point-to-Point Extensions WG
	RTG  mobileip	IP Routing for Wireless/Mobile Hosts WG
	TSV  issll	Integrated Services over Specific Link Layers WG

TUESDAY, December 9, 1997

0800-0900  Registration and Continental Breakfast
0900-1000  Morning Sessions I

	APP  applmib	Application MIB WG
	APP  ediint	Electronic Data Interchange-Internet Integration WG
	INT  dhc	Dynamic Host Configuration WG
	OPS  mboned	MBONE Deployment WG
	TSV  ipc	Internet Policy Control PWD
        USV  run        Responsible Use of the Network WG

1015-1115  Morning Sessions II

	APP  webdav	WWW Distributed Authoring and Versioning WG
	APP  ulp	Universal Logging Protocol BOF
	INT  dhc	Dynamic Host Configuration WG
	RTG  rip	Routing Information Protocol WG
	OPS  mboned	MBONE Deployment WG
	TSV  ipc	Internet Policy Control PWD

1115-1300  Break
1300-1400  Afternoon Sessions I

	APP  urlreg	Uniform Resource Locator Registration Procedures WG
	INT  ippcp	IP Payload Compression Protocol WG
	OPS  ngtrans	Next Generation Transition WG
	USV  ssh	Site Security Handbook WG

1415-1515  Afternoon Sessions II

	INT  ippcp	IP Payload Compression Protocol WG
	OPS  ngtrans	Next Generation Transition WG
	SEC  aft        Authenticated Firewall Transveral WG
	USV  ssh	Site Security Handbook WG

1515-1545  Break (Refreshments provided)
1545-1645  Afternoon Sessions III

	APP  msgmib	Message Tracking MIB BOF
	APP  conneg	Content Negotiation BOF
	INT  dnsind	DNS IXFR. Notification, and Dynamic Update WG
	OPS  grip	G and R for Security Incident Processing WG
	RTG  vrrp	Virtual Router Redundancy Protocol WG
	SEC  ipsec	IP Security Protocol WG

1700-1800  Afternoon Sessions IV

	APP  conneg	Content Negotiation BOF
	INT  dnsind	DNS IXFR. Notification, and Dynamic Update WG
	OPS  grip	G and R for Security Incident Processing WG
	RTG  vrrp	Virtual Router Redundancy Protocol WG
	SEC  ipsec	IP Security Protocol WG

WEDNESDAY, December 10, 1997

0800-0900  Registration and Continental Breakfast
0900-1130  Morning Sessions

	APP  ipp	Internet Printing Protocol WG
	INT  ion	Internetworking Over NBMA WG
	OPS  ptopomib	Physical Topology MIB WG
	RTG  idmr	Inter-Domain Multicast Routing WG
	SEC  tls	Transport Layer Security WG

1130-1300  Break
1300-1500  Afternoon Sessions I

	APP  ldapext	LDAP Extension BOF
	OPS  roamops	Roaming Operations WG
	RTG  ospf	Open Shortest Path First IGP WG
	SEC  pkix	Public-Key Infrastructure (X.509) WG
	TSV  avt	Audio/Video Transport WG

1500-1530  Break (Refreshments provided)
1530-1730  Afternoon Sessions II

	INT  ip1394	IP over IEEE 1394 WG
	RTG  mpls	Multiprotocol Label Switching WG
	TSV  rtfm	Realtime Traffic Flow Measurement WG

1730-1930  Break
1930-2200  Evening Sessions 

	APP  lsma	Large Scale Multicast Applications WG
	APP  drums	Detailed Revision/Update of Message Standards WG
	INT  dhc	Dynamic Host Configuration WG
	RTG  manet	Mobile Ad-hoc Networks WG

2230	Late Night Session
	PGP Key Signing Party

THURSDAY, December 11, 1997

0800-0900  Registration and Continental Breakfast
0900-1130  Morning Sessions

	APP  tip	Transaction Internet Protocol WG
	APP  nntpext	NNTP Extensions WG
	INT  ipngwg	IPNG WG
	OPS  rps	Routing Policy System WG
	RTG  qosr	QoS Routing WG
	TSV  avt	Audio/Video Transport WG

1130-1300  Break
1300-1500  Afternoon Sessions I

	INT  ip1394	IP over IEEE 1394 WG
	OPS  ptopomib	Physical Topology MIB WG
	SEC  saag	Open Security Area Advisory Group 
	TSV  nat	Network Address Translators BOF

1500-1530  Break (Refreshments provided)
1530-1730  Presentations - Regency Ballroom

     o IC Bind and Secure DNS
       Carl Malamud, Internet Multicasting Service
       Paul Vixie, Vixie Enterprises
     o Optical Networks Workshop
       Hilarie Orman, DARPA/ITO
     o Stats on caching
	
     o What should be in Protocols (IAB)
       Radia Perlman, Sun Microsystems

1730-1930  Break
1930-2000  IAB Open Session - Regency Ballroom
2000-1900  Open Plenary and IESG - Regency Ballroom

FRIDAY, December 12, 1997

0830-0900  Registration and Continental Breakfast
0900-1130  Morning Sessions

Key to Abbreviations

APP	Applications		Harald Alvestrand/Maxware and
				Keith Moore/UTK
GEN	General Interest	Fred Baker/Cisco Systems
INT	Internet		Jeffrey Burgan @Home Network and
				Thomas Narten/IBM Corporation
OPS	Operations & Management	John Curran/BBN Corporation and
	 			Michael O'Dell/UUNET Technologies
RTG	Routing			Joel Halpern/Newbridge Networks
SEC	Security		Jeff Schiller/MIT
TSV	Transport		Scott Bradner/Harvard University and
				Allyn Romanow/Sun Microsystems
USV	User Services		Joyce K. Reynolds/ISI